btb-class |

# BetterListViewEmptyText Constructor

Initialize a new BetterListViewEmptyText instance.

BetterListViewEmptyText(
string text,
Font font
);

#### Parameters

text
  text to be shown when there is no item in BetterListView
font
  font of the text displayed

#### See Also

BetterListViewEmptyText Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewEmptyText Constructor Overload List